

@import url(https://s3-us-west-1.amazonaws.com/kvcode/css/froala-overwrite.css);
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500&display=swap');

* {
  font-family: sans-serif;
}

body.header-transparent.front .header-top-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body.header-transparent .header-top-inner .nav-link {
  font-size: 14px;
}

body.header-transparent .cover {
  height: 850px !important;
}
body.header-transparent .cover-title .container {
  max-width: 1440px;
  padding: 0 20px;
}
.hero-headline {
  display: block;
	text-shadow: -2px 1px 2px #000;
  text-align: center;
  margin-bottom: 60px; 
  font-size: 40px;
  font-weight: bold;
  line-height: 42px;
  color: #fff;

}
body.header-transparent .cover-title {
  top: 55% !important;
}

@media (max-width:767px) {
  body.header-transparent .cover-title:before {
    height: 150px;
  }
  body.header-transparent #horizontal-search:before {
    font-size: 24px;
    line-height: 32px;
	  
  }
}
@media (max-width:450px) {
  body.header-transparent .cover-title:before {
    height: 120px;
    width: 300px;
  }
}

/* Section Layout & Components */

.c-section {
  padding: 40px 15px;
}
.c-section__header {
  text-align: center;
}
.c-section__tag {
  text-transform: uppercase;
  letter-spacing: 1.3px;
  margin-bottom: 0px;
}
.c-section__tag:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  background: #444;
  margin-right: 3px;
  -webkit-transform: translateY(-5px);
      -ms-transform: translateY(-5px);
          transform: translateY(-5px);
}
.c-section__tag:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  background: #444;
  margin-left: 3px;
  -webkit-transform: translateY(-5px);
      -ms-transform: translateY(-5px);
          transform: translateY(-5px);
}
.c-section__h1 {
  
  font-family: sans-serif;
  font-size: 36px;
  text-transform: uppercase;
  margin-top: 5px;
  letter-spacing: 2.4px;
}
.c-section__container {
  max-width: 1440px;
  margin: auto;
}
.c-button {
  display: inline-block;
  padding: 14px 25px;
  text-decoration: none;
  font-weight: 600;
  border-radius: 3px;
  background: rgba(255,255,255,.8);
  color: #444;
  -webkit-box-shadow: 0 10px 40px -10px rgba(0,0,0,.2);
          box-shadow: 0 10px 40px -10px rgba(0,0,0,.2);
  -webkit-transition: background .25s ease;
  -o-transition: background .25s ease;
  transition: background .25s ease;
}
.c-button:link,.c-button:visited,.c-button:hover,.c-button:active {
  text-decoration: none;
  color: #444;
  background: rgba(255,255,255,.8);
}
.c-button:hover {
  background: rgba(255,255,255,.99);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
}



/* Search Area's */
#top {
  background-color: #eeeeee;

}

.search-area__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 20px 0;
  padding: 15px;
}
.search-area__link {
  width: 30%;
  min-width: 300px;
  text-decoration: none;
  cursor: pointer;
  margin: 10px;
  -webkit-box-shadow: 0 6px 6px -5px rgba(0,0,0,.2);
          box-shadow: 0 6px 6px -5px rgba(0,0,0,.2);
  color: #444;
  background: #fff;
  padding: 5px;
  border-radius: 3px;
	border-color: #eeeeee;
	border-style: solid;
	border-width: 3px;
  -webkit-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
@media (max-width: 991px) {
  .search-area__link {
    width: 45%;
  }
}
@media (max-width: 600px) {
  .search-area__link {
    width: 100%;
  }
}
.search-area__link:link,.search-area__link:visited,.search-area__link:hover,.search-area__link:active {
  color: #444;
  text-decoration: none;
}
.search-area__link:hover {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
      transform: translateY(-6px);
  -webkit-box-shadow: 0 20px 40px -20px rgba(0,0,0,.2);
          box-shadow: 0 20px 40px -20px rgba(0,0,0,.2);
  font-smoothing: antialiased !important;
}
.search-area__image {
  display: block;
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.search-area__title {
  text-align: center;
  padding: 15px;
}
.search-area__title h4 {
	font-family: sans-serif;
  text-transform: uppercase;
  color: #bfbfbf;
  letter-spacing: 1.3px;  
  font-weight: 600;
  font-smoothing: antialiased !important;
}
.search-area__title p {
  margin: 0;
  text-transform: uppercase;
  font-smoothing: antialiased !important;
}

/* Split CTA Sections */

.cta-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50% 10px 50%;
  grid-template-columns: 50% 50%;
  -ms-grid-rows: 550px 10px 550px 10px;
  grid-template-rows: 550px 550px 4px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #eeeeee;
}

.cta-grid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.cta-grid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.cta-grid > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.cta-grid > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

.cta-grid > *:nth-child(5) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}

.cta-grid > *:nth-child(6) {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
}
@media (max-width: 767px) {
  .cta-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .grid-item {
    height: 450px;
    margin-bottom: 10px;
  }
  .grid-overlay {
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
    text-align: center;
  }
}


.grid-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.grid-item {
  position: relative;
}
.grid-item.left {
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: 0;
  grid-column-end: 1;
  -ms-grid-row: 1;
      grid-row-start: 1;
  -ms-grid-row-span: 0;
  grid-row-end: 1;
}
.grid-item.right {
  -ms-grid-column: 2;
      grid-column-start: 2;
  -ms-grid-column-span: 0;
  grid-column-end: 2;
  -ms-grid-row: 2;
      grid-row-start: 2;
  -ms-grid-row-span: -1;
  grid-row-end: 1;
}
.grid-item.full {
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 2;
      grid-row-start: 2;
  -ms-grid-row-span: 0;
  grid-row-end: 2;
}
.grid-item.bottom {
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 3;
      grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}
.grid-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 40px;
  color: #fff;
  background: linear-gradient(to right,rgba(91, 86, 86, 0.3),rgba(255,255,255,.1));
}
.grid-overlay.center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.grid-overlay h3,.c-section__h1 {
  font-size: 3em;
  color: 0, 18, 37;
  font-weight: bold;

}
.grid-overlay p {
  font-size: 1.5em;
  max-width: 450px;
  text-shadow: -1px 1px 2px #000;
}
.grid-button {
  position: relative;
  display: inline-block;
  padding: 12px 25px;
  background: #b4b4b4;
  color: #fff;
  font-size: 1em;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
          box-shadow: 0 0 6px rgba(0,0,0,.2);
  border-radius: 3px;
  text-decoration: none;
  -webkit-transition: -webkit-transform .25s ease;
  transition: -webkit-transform .25s ease;
  -o-transition: transform .25s ease;
  transition: transform .25s ease;
  transition: transform .25s ease, -webkit-transform .25s ease;
}
.grid-button:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: rgba(0,0,0,.1);
  border-radius: 3px;
  -webkit-transition: width .25s ease;
  -o-transition: width .25s ease;
  transition: width .25s ease;
  z-index: -1;
}
.grid-button:hover:before {
  width: 100%;
}
.grid-button:hover {
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
  text-decoration: none;
  color: #fff !important;
  z-index: 0;
}